Index: /trunk/include/template.class.php
===================================================================
--- /trunk/include/template.class.php	(revision 5094)
+++ /trunk/include/template.class.php	(revision 5095)
@@ -112,5 +112,5 @@
       }
 	  // Default template directory
-	  $this->smarty->template_dir[] = './template-common/yoga';
+	  $this->smarty->template_dir[] = './template/default';
 	}
     else
